@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#VVR7jCeeQfI, #ThWGRojB, #xkvSpF6pxd4, #G1kehH4yH, #UEKroBkcu, #UC1pDu, #BkLJmv7Fb0, #RgAe4U, #QWVV40W, #DcW2vK, #STvxqGfxjGy, #d85iw85k, #mOvVo69L, #apESjus8i, #VCqfHFfuz, #uwX3A6nZ, #jPBKGOS, #ejb4lquP, #vv1F3Za, #Nn8DYS, #tq9gWce, #qqwSCk, #b6J3q4Wjh, #nSu9fm, #NO2dzV, #F5btJm2oc, #c0WWep, #L0DW9LB, #ay6hh4, #gSXG4Im3N, #yaoI2i, #rnPDHv, #meUoVSKotXn, #nyeO9iAP, #ovXN32Lzwu1, #H3memcKwQAo, #NEriO7qnau, #pU4fKNsTXWU, #QTE132, #JOzE4b, #UwfsFDC, #OJAXhpOYH, #nVtuEEnS, #DLfMCuSX, #nQxdbT, #wXnldQ2N, #eafvOb, #iIr2crHoPL, #Dh1ZFA6YK, #P85OLcrW, #D4WxTiWnPR, #ORq7suWqW, #Uy2RBhA309d, #Iy49DN, #IkngrdBIyY, #VCFgDX, #aVLfqAutkIg, #JZqjihHGpDC, #O45jnUPRsq, #DybpOYrk, #Q3tGpLO, #Izb3Joe6y, #XvnNE1, #K7b0Mfka, #qTPL3w, #VvGnmnNak, #QJpH5qLv6r, #N7F0V8AopmE, #BP9adUlU, #MT6pLgQD, #KEE6mJeoq, #kkVQajc9, #FEbD8HgSm, #vWniXPo, #fM1CesuC2, #x6nQvNN, #QPNV2FIT4je, #jo6CdtBi3BC, #xXE7G3N, #kdKB7lHna5M, #pbi1xr4o91, #iKqPaUz, #FN75KZmq, #I3FMcxX, #T5amyIJ, #SjGVncUlB4V, #ya2s04clZ, #oz8vdqJo, #LesIDL, #uGHswvrlNrx, #XYvs5NKoqj, #ET9D52dUDhM, #axrtR1JDGVR, #KYl7lFObi, #HUqyu6qATx6, #LB0152SDQSX, #t9V5SC5, #SdBqOGOfi6n, #jasGT5, #D9BIEQyjyRj, #Yy2pfbitga, #IlaCtjpmSK, #ZEqSQ3, #LGmgPro, #nSgqodcZn3, #dbKvkf, #YNWFWXN, #YFAgJqeqGuH, #OYrEXjg, #JMcw9gFr1, #zdq43yt3, #ax3aJVKfg, #yB9iAdYoot, #V13YMwIT, #KR8IjFPBh, #MXkOsG, #LM2xMFCuO0o, #maOvaFTWw, #LS7nGbnF, #LraIHP8E2yc, #o26IOZTbHc, #ol9QN8zp4, #WA4b6iGIaN, #QhRI8Au8, #sHOsjb4pd, #p7IWBpY5iZp, #iXuCf24U, #rTEYuispch, #pnaLHs, #wu5TEev3, #ivtQHEI6T, #AR2PhCUZ, #o7U8VO, #VIecxcn, #HJPN6g3CA, #WnQQSdq, #qyJqZj0fC, #V62n2Uijlq, #kb7IQDYmyov, #wVeazC, #tRTfEE, #xVDYl0saV5, #jy3MKHmb, #JGgQBi11EJ, #lzn8ahB1O, #tSVhEyi5X, #vbEcWd, #FRP8Lx, #AiEoqatfrz, #AHjRzPPeP, #MMZuLzHb596, #Jqkk3sZk, #ASh3PT, #UjiLKNFy, #jUdm5MuWRH, #BdFmKQv, #sL46vh), :is(#VVR7jCeeQfI, #ThWGRojB, #xkvSpF6pxd4, #G1kehH4yH, #UEKroBkcu, #UC1pDu, #BkLJmv7Fb0, #RgAe4U, #QWVV40W, #DcW2vK, #STvxqGfxjGy, #d85iw85k, #mOvVo69L, #apESjus8i, #VCqfHFfuz, #uwX3A6nZ, #jPBKGOS, #ejb4lquP, #vv1F3Za, #Nn8DYS, #tq9gWce, #qqwSCk, #b6J3q4Wjh, #nSu9fm, #NO2dzV, #F5btJm2oc, #c0WWep, #L0DW9LB, #ay6hh4, #gSXG4Im3N, #yaoI2i, #rnPDHv, #meUoVSKotXn, #nyeO9iAP, #ovXN32Lzwu1, #H3memcKwQAo, #NEriO7qnau, #pU4fKNsTXWU, #QTE132, #JOzE4b, #UwfsFDC, #OJAXhpOYH, #nVtuEEnS, #DLfMCuSX, #nQxdbT, #wXnldQ2N, #eafvOb, #iIr2crHoPL, #Dh1ZFA6YK, #P85OLcrW, #D4WxTiWnPR, #ORq7suWqW, #Uy2RBhA309d, #Iy49DN, #IkngrdBIyY, #VCFgDX, #aVLfqAutkIg, #JZqjihHGpDC, #O45jnUPRsq, #DybpOYrk, #Q3tGpLO, #Izb3Joe6y, #XvnNE1, #K7b0Mfka, #qTPL3w, #VvGnmnNak, #QJpH5qLv6r, #N7F0V8AopmE, #BP9adUlU, #MT6pLgQD, #KEE6mJeoq, #kkVQajc9, #FEbD8HgSm, #vWniXPo, #fM1CesuC2, #x6nQvNN, #QPNV2FIT4je, #jo6CdtBi3BC, #xXE7G3N, #kdKB7lHna5M, #pbi1xr4o91, #iKqPaUz, #FN75KZmq, #I3FMcxX, #T5amyIJ, #SjGVncUlB4V, #ya2s04clZ, #oz8vdqJo, #LesIDL, #uGHswvrlNrx, #XYvs5NKoqj, #ET9D52dUDhM, #axrtR1JDGVR, #KYl7lFObi, #HUqyu6qATx6, #LB0152SDQSX, #t9V5SC5, #SdBqOGOfi6n, #jasGT5, #D9BIEQyjyRj, #Yy2pfbitga, #IlaCtjpmSK, #ZEqSQ3, #LGmgPro, #nSgqodcZn3, #dbKvkf, #YNWFWXN, #YFAgJqeqGuH, #OYrEXjg, #JMcw9gFr1, #zdq43yt3, #ax3aJVKfg, #yB9iAdYoot, #V13YMwIT, #KR8IjFPBh, #MXkOsG, #LM2xMFCuO0o, #maOvaFTWw, #LS7nGbnF, #LraIHP8E2yc, #o26IOZTbHc, #ol9QN8zp4, #WA4b6iGIaN, #QhRI8Au8, #sHOsjb4pd, #p7IWBpY5iZp, #iXuCf24U, #rTEYuispch, #pnaLHs, #wu5TEev3, #ivtQHEI6T, #AR2PhCUZ, #o7U8VO, #VIecxcn, #HJPN6g3CA, #WnQQSdq, #qyJqZj0fC, #V62n2Uijlq, #kb7IQDYmyov, #wVeazC, #tRTfEE, #xVDYl0saV5, #jy3MKHmb, #JGgQBi11EJ, #lzn8ahB1O, #tSVhEyi5X, #vbEcWd, #FRP8Lx, #AiEoqatfrz, #AHjRzPPeP, #MMZuLzHb596, #Jqkk3sZk, #ASh3PT, #UjiLKNFy, #jUdm5MuWRH, #BdFmKQv, #sL46vh) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.VVR7jCeeQfI:before {
  content: "\e900";
}
.ThWGRojB:before {
  content: "\e901";
}
.xkvSpF6pxd4:before {
  content: "\e902";
}
.G1kehH4yH:before {
  content: "\e903";
}
.UEKroBkcu:before {
  content: "\e904";
}
.UC1pDu:before {
  content: "\e905";
}
.BkLJmv7Fb0:before {
  content: "\e906";
}
.RgAe4U:before {
  content: "\e907";
}
.QWVV40W:before {
  content: "\e908";
}
.DcW2vK:before {
  content: "\e909";
}
.STvxqGfxjGy:before {
  content: "\e90a";
}
.d85iw85k:before {
  content: "\e90b";
}
.mOvVo69L:before {
  content: "\e90c";
}
.apESjus8i:before {
  content: "\e90d";
}
.VCqfHFfuz:before {
  content: "\e90e";
}
.uwX3A6nZ:before {
  content: "\e90f";
}
.jPBKGOS:before {
  content: "\e910";
}
.ejb4lquP:before {
  content: "\e911";
}
.vv1F3Za:before {
  content: "\e912";
}
.Nn8DYS:before {
  content: "\e913";
}
.tq9gWce:before {
  content: "\e914";
}
.qqwSCk:before {
  content: "\e915";
}
.b6J3q4Wjh:before {
  content: "\e916";
}
.nSu9fm:before {
  content: "\e917";
}
.NO2dzV:before {
  content: "\e918";
}
.F5btJm2oc:before {
  content: "\e919";
}
.c0WWep:before {
  content: "\e91a";
}
.L0DW9LB:before {
  content: "\e91b";
}
.ay6hh4:before {
  content: "\e91c";
}
.gSXG4Im3N:before {
  content: "\e91d";
}
.yaoI2i:before {
  content: "\e91e";
}
.rnPDHv:before {
  content: "\e91f";
}
.meUoVSKotXn:before {
  content: "\e920";
}
.nyeO9iAP:before {
  content: "\e921";
}
.ovXN32Lzwu1:before {
  content: "\e922";
}
.H3memcKwQAo:before {
  content: "\e923";
}
.NEriO7qnau:before {
  content: "\e924";
}
.pU4fKNsTXWU:before {
  content: "\e925";
}
.QTE132:before {
  content: "\e926";
}
.JOzE4b:before {
  content: "\e927";
}
.UwfsFDC:before {
  content: "\e928";
}
.OJAXhpOYH:before {
  content: "\e929";
}
.nVtuEEnS:before {
  content: "\e92a";
}
.DLfMCuSX:before {
  content: "\e92b";
}
.nQxdbT:before {
  content: "\e92c";
}
.wXnldQ2N:before {
  content: "\e92d";
}
.eafvOb:before {
  content: "\e92e";
}
.iIr2crHoPL:before {
  content: "\e92f";
}
.Dh1ZFA6YK:before {
  content: "\e930";
}
.P85OLcrW:before {
  content: "\e931";
}
.D4WxTiWnPR:before {
  content: "\e932";
}
.ORq7suWqW:before {
  content: "\e933";
}
.Uy2RBhA309d:before {
  content: "\e934";
}
.Iy49DN:before {
  content: "\e935";
}
.IkngrdBIyY:before {
  content: "\e936";
}
.VCFgDX:before {
  content: "\e937";
}
.aVLfqAutkIg:before {
  content: "\e938";
}
.JZqjihHGpDC:before {
  content: "\e939";
}
.O45jnUPRsq:before {
  content: "\e93a";
}
.DybpOYrk:before {
  content: "\e93b";
}
.Q3tGpLO:before {
  content: "\e93c";
}
.Izb3Joe6y:before {
  content: "\e93d";
}
.XvnNE1:before {
  content: "\e93e";
}
.K7b0Mfka:before {
  content: "\e93f";
}
.qTPL3w:before {
  content: "\e940";
}
.VvGnmnNak:before {
  content: "\e941";
}
.QJpH5qLv6r:before {
  content: "\e942";
}
.N7F0V8AopmE:before {
  content: "\e943";
}
.BP9adUlU:before {
  content: "\e944";
}
.MT6pLgQD:before {
  content: "\e945";
}
.KEE6mJeoq:before {
  content: "\e946";
}
.kkVQajc9:before {
  content: "\e947";
}
.FEbD8HgSm:before {
  content: "\e948";
}
.vWniXPo:before {
  content: "\e949";
}
.fM1CesuC2:before {
  content: "\e94a";
}
.x6nQvNN:before {
  content: "\e94b";
}
.QPNV2FIT4je:before {
  content: "\e94c";
}
.jo6CdtBi3BC:before {
  content: "\e94d";
}
.xXE7G3N:before {
  content: "\e94e";
}
.kdKB7lHna5M:before {
  content: "\e94f";
}
.pbi1xr4o91:before {
  content: "\e950";
}
.iKqPaUz:before {
  content: "\e951";
}
.FN75KZmq:before {
  content: "\e952";
}
.I3FMcxX:before {
  content: "\e953";
}
.T5amyIJ:before {
  content: "\e954";
}
.SjGVncUlB4V:before {
  content: "\e955";
}
.ya2s04clZ:before {
  content: "\e956";
}
.oz8vdqJo:before {
  content: "\e957";
}
.LesIDL:before {
  content: "\e958";
}
.uGHswvrlNrx:before {
  content: "\e959";
}
.XYvs5NKoqj:before {
  content: "\e95a";
}
.ET9D52dUDhM:before {
  content: "\e95b";
}
.axrtR1JDGVR:before {
  content: "\e95c";
}
.KYl7lFObi:before {
  content: "\e95d";
}
.HUqyu6qATx6:before {
  content: "\e95e";
}
.LB0152SDQSX:before {
  content: "\e95f";
}
.t9V5SC5:before {
  content: "\e960";
}
.SdBqOGOfi6n:before {
  content: "\e961";
}
.jasGT5:before {
  content: "\e962";
}
.D9BIEQyjyRj:before {
  content: "\e963";
}
.Yy2pfbitga:before {
  content: "\e964";
}
.IlaCtjpmSK:before {
  content: "\e965";
}
.ZEqSQ3:before {
  content: "\e966";
}
.LGmgPro:before {
  content: "\e967";
}
.nSgqodcZn3:before {
  content: "\e968";
}
.dbKvkf:before {
  content: "\e969";
}
.YNWFWXN:before {
  content: "\e96a";
}
.YFAgJqeqGuH:before {
  content: "\e96b";
}
.OYrEXjg:before {
  content: "\e96c";
}
.JMcw9gFr1:before {
  content: "\e96d";
}
.zdq43yt3:before {
  content: "\e96e";
}
.ax3aJVKfg:before {
  content: "\e96f";
}
.yB9iAdYoot:before {
  content: "\e970";
}
.V13YMwIT:before {
  content: "\e971";
}
.KR8IjFPBh:before {
  content: "\e972";
}
.MXkOsG:before {
  content: "\e973";
}
.LM2xMFCuO0o:before {
  content: "\e974";
}
.maOvaFTWw:before {
  content: "\e975";
}
.LS7nGbnF:before {
  content: "\e976";
}
.LraIHP8E2yc:before {
  content: "\e977";
}
.o26IOZTbHc:before {
  content: "\e978";
}
.ol9QN8zp4:before {
  content: "\e979";
}
.WA4b6iGIaN:before {
  content: "\e97a";
}
.QhRI8Au8:before {
  content: "\e97b";
}
.sHOsjb4pd:before {
  content: "\e97c";
}
.p7IWBpY5iZp:before {
  content: "\e97d";
}
.iXuCf24U:before {
  content: "\e97e";
}
.rTEYuispch:before {
  content: "\e97f";
}
.pnaLHs:before {
  content: "\e980";
}
.wu5TEev3:before {
  content: "\e981";
}
.ivtQHEI6T:before {
  content: "\e982";
}
.AR2PhCUZ:before {
  content: "\e983";
}
.o7U8VO:before {
  content: "\e984";
}
.VIecxcn:before {
  content: "\e985";
}
.HJPN6g3CA:before {
  content: "\e986";
}
.WnQQSdq:before {
  content: "\e987";
}
.qyJqZj0fC:before {
  content: "\e988";
}
.V62n2Uijlq:before {
  content: "\e989";
}
.kb7IQDYmyov:before {
  content: "\e98a";
}
.wVeazC:before {
  content: "\e98b";
}
.tRTfEE:before {
  content: "\e98c";
}
.xVDYl0saV5:before {
  content: "\e98d";
}
.jy3MKHmb:before {
  content: "\e98e";
}
.JGgQBi11EJ:before {
  content: "\e98f";
}
.lzn8ahB1O:before {
  content: "\e990";
}
.tSVhEyi5X:before {
  content: "\e991";
}
.vbEcWd:before {
  content: "\e992";
}
.FRP8Lx:before {
  content: "\e993";
}
.AiEoqatfrz:before {
  content: "\e994";
}
.AHjRzPPeP:before {
  content: "\e995";
}
.MMZuLzHb596:before {
  content: "\e996";
}
.Jqkk3sZk:before {
  content: "\e997";
}
.ASh3PT:before {
  content: "\e998";
}
.UjiLKNFy:before {
  content: "\e999";
}
.jUdm5MuWRH:before {
  content: "\e99a";
}
.BdFmKQv:before {
  content: "\e99b";
}
.sL46vh:before {
  content: "\e99c";
}
